package com.sipai.jspatrol.Bean;

public class WaterQualityList {
	private String id;
	private String scadacode;
	private String name;
	private String picid;
	private String posx;
	private String posy;
	private String mpid;
	private String insuser;
	private String cvalue;
	private String insdt;
	private String unit;
	private String cvaluetime;
	private String opccode;
	private String opcserverid;
	private String dataserverid;
	private String _icon;
	private String ownerid;
	private String txt;
	private String fsize;
	private int accuracy;
	private double _cleposx;
	private double _cleposy;
	private String type;
	private String ipsever;
	private String port;
	private String slaveid;	
	private String order32;
	private String register;
	private String value;
	private String info;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getIpsever() {
		return ipsever;
	}

	public void setIpsever(String ipsever) {
		this.ipsever = ipsever;
	}

	public String getPort() {
		return port;
	}

	public void setPort(String port) {
		this.port = port;
	}

	public String getSlaveid() {
		return slaveid;
	}

	public void setSlaveid(String slaveid) {
		this.slaveid = slaveid;
	}

	public String getOrder32() {
		return order32;
	}

	public void setOrder32(String order32) {
		this.order32 = order32;
	}

	public String getRegister() {
		return register;
	}

	public void setRegister(String register) {
		this.register = register;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getInfo() {
		return info;
	}

	public void setInfo(String info) {
		this.info = info;
	}

	public String getCvaluetime() {
		return cvaluetime;
	}

	public void setCvaluetime(String cvaluetime) {
		this.cvaluetime = cvaluetime;
	}

	public String getOpccode() {
		return opccode;
	}

	public void setOpccode(String opccode) {
		this.opccode = opccode;
	}

	public String getInsdt() {
		return insdt;
	}

	public void setInsdt(String insdt) {
		this.insdt = insdt;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getPicid() {
		return picid;
	}

	public void setPicid(String picid) {
		this.picid = picid;
	}

	public String getPosx() {
		return posx;
	}

	public void setPosx(String posx) {
		this.posx = posx;
	}

	public String getPosy() {
		return posy;
	}

	public void setPosy(String posy) {
		this.posy = posy;
	}

	public String getMpid() {
		return mpid;
	}

	public void setMpid(String mpid) {
		this.mpid = mpid;
	}

	public String getInsuser() {
		return insuser;
	}

	public void setInsuser(String insuser) {
		this.insuser = insuser;
	}

	public String getCvalue() {
		return cvalue;
	}

	public void setCvalue(String cvalue) {
		this.cvalue = cvalue;
	}

	public String getUnit() {
		return unit;
	}

	public void setUnit(String unit) {
		this.unit = unit;
	}

	public String getScadacode() {
		return scadacode;
	}

	public void setScadacode(String scadacode) {
		this.scadacode = scadacode;
	}

	public String getOpcserverid() {
		return opcserverid;
	}

	public void setOpcserverid(String opcserverid) {
		this.opcserverid = opcserverid;
	}

	public String getDataserverid() {
		return dataserverid;
	}

	public void setDataserverid(String dataserverid) {
		this.dataserverid = dataserverid;
	}

	public String get_icon() {
		return _icon;
	}

	public void set_icon(String _icon) {
		this._icon = _icon;
	}

	public String getOwnerid() {
		return ownerid;
	}

	public void setOwnerid(String ownerid) {
		this.ownerid = ownerid;
	}

	public String getTxt() {
		return txt;
	}

	public void setTxt(String txt) {
		this.txt = txt;
	}

	public String getFsize() {
		return fsize;
	}

	public void setFsize(String fsize) {
		this.fsize = fsize;
	}

	public int getAccuracy() {
		return accuracy;
	}

	public void setAccuracy(int accuracy) {
		this.accuracy = accuracy;
	}

	public double get_cleposx() {
		return _cleposx;
	}

	public void set_cleposx(double _cleposx) {
		this._cleposx = _cleposx;
	}

	public double get_cleposy() {
		return _cleposy;
	}

	public void set_cleposy(double _cleposy) {
		this._cleposy = _cleposy;
	}
}

